\subsection{Le HEAD}
\input{src/tex/utiliser_versions/head.tex}

\subsection{Marquer une version}
\input{./src/tex/utiliser_versions/marquer_version.tex}

\subsection{Mettre de côté ses modifications}
\input{./src/tex/utiliser_versions/mettre_de_cote.tex}

\subsection{Parcourir l'historique}
\input{./src/tex/utiliser_versions/parcourir_historique.tex}

\subsection{Annuler des commits}
\input{./src/tex/utiliser_versions/annuler_commits.tex}
